added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / load_tester / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan -I$(top_srcdir)/src/charon
3
4 AM_CFLAGS = -rdynamic
5
6 plugin_LTLIBRARIES = libstrongswan-load-tester.la
7
8 libstrongswan_load_tester_la_SOURCES = \
9   load_tester_plugin.c load_tester_plugin.h \
10   load_tester_config.c load_tester_config.h \
11   load_tester_creds.c load_tester_creds.h \
12   load_tester_ipsec.c load_tester_ipsec.h \
13   load_tester_listener.c load_tester_listener.h \
14   load_tester_diffie_hellman.c load_tester_diffie_hellman.h
15
16 libstrongswan_load_tester_la_LDFLAGS = -module -avoid-version
17